View Issue Details

IDProjectCategoryView StatusLast Update
0001366GeoSetterUser Interfacepublic2016-12-04 10:58
Reporterebbi97a Assigned ToFriedemann  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformWindowsOSWindows 7OS Version
Product Version 
Target VersionFixed in Version 
Summary0001366: all programm versions from 3.4.16 to geosetter_beta and geosetter-portable
Descriptionall version have since 1 week problem adjusting the maps.
The worst bug is that viewing directions of the photos cannot be shown an adjusted any more. They are still in the EXIF data, but the blue angles are not visible any more. Also geotagged photo (with longitude and latitude) cannot be given a viewing angle / bearing (= Blickrichtung) any more. The function is neither available by text menue nor by button.
Steps To ReproduceStart the program, select a background map, open a photo with or without coordinates and try ti "direct" it. It will not be possible.
Additional InformationI was working for several months with version 4.4.16 on 32bit Windows 7. When the problem started (over night) i additionally installed the beta version and the portable version. As the error persisted I installed a new (licensed!) Windows on a 64bit machine in VortualBox running on Xubuntu. The behavior of the maps was better but not perfect (except OSM which does not display at all), but the direction functions are still disabled.

I don't have a glue; it is not even obvious whether ist is a bug of geosetter or something else.
TagsNo tags attached.

Relationships

related to 0001358 resolvedFriedemann Map not functional 

Activities

ebbi97a

2016-11-25 21:14

reporter   ~0002386

Obviously some spell checker has mutilated my text: SORRY!

I am reporting about the lost function of adding viewing bearings to geotagged photos.
Die Funktion, einer Aufnahme ein Blickrichtung zuzuweisen ist in keiner Programmversion mehr verf├╝gbar (ausgegraut oder nicht klickbar). Ich habe auf 2 verschiedenen Windows-7-Sytemen installiert, aber nichts geht mehr. Auch Bilder, welche bereits Blickrichtungen enthalten, zeigen diese nicht mehr an.

Friedemann

2016-11-26 17:06

administrator   ~0002388

Please see: 0001358

Friedemann

2016-12-04 10:58

administrator   ~0002422

Fixed :-) PLease see again 0001358

Issue History

Date Modified Username Field Change
2016-11-25 21:09 ebbi97a New Issue
2016-11-25 21:14 ebbi97a Note Added: 0002386
2016-11-26 17:06 Friedemann Status new => assigned
2016-11-26 17:06 Friedemann Assigned To => Friedemann
2016-11-26 17:06 Friedemann Note Added: 0002388
2016-11-26 17:07 Friedemann Relationship added related to 0001358
2016-12-04 10:58 Friedemann Note Added: 0002422
2016-12-04 10:58 Friedemann Status assigned => resolved
2016-12-04 10:58 Friedemann Resolution open => fixed